# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(IPC/Open3.pm) perl(Symbol.pm)
# END SourceDeps(oneline)
Name:		cvsplot
Version:	1.7.4
Release:	alt1_11

Summary:	Collect statistics from CVS controlled files

License:	GPLv2
Group:		Development/Tools
URL:		http://cvsplot.sourceforge.net/
Source:		http://download.sourceforge.net/cvsplot/%{name}-%{version}.tar.gz

BuildArch:	noarch
Requires:	cvs >= 1.11.1 gnuplot perl-Date-Manip >= 5.42
Requires:	perl(String/ShellQuote.pm)

Patch0:		cvsplot-1.7.4.gnuplot.patch
Source44: import.info

%description
Cvsplot is used for collecting statistics from CVS controlled files.
It produces simple statistics such as how the total number of files
and lines of code change against time.


%prep
%setup -q
%patch0

%build


%install
install -Dpm 755 cvsplot.pl $RPM_BUILD_ROOT%{_bindir}/cvsplot


%files
%doc CHANGELOG LICENSE README
%{_bindir}/cvsplot


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.7.4-alt1_11
- update to new release by fcimport

* Tue Feb 05 2013 Igor Vlasenko <viy@altlinux.ru> 1.7.4-alt1_10
- initial fc import

